logs/app.log
logs/loop.log
deviceID.txt
loop/loop.log
loop/data.json
SARA/baudrate.txt
config.json
.ssh/
sound_meter/moving_avg_minute.txt
wifi_list.csv
envea/data/*.txt
envea/data/*.json
NPM/data/*.txt
NPM/data/*.json
*.lock